RubyGems Navigation menu

i18n_auto_scoping 0.2.2

I18nAutoScoping is a plugin for Ruby on Rails that lets you easily add auto-scope in your I18n translation. It is very useful if you do not want to add every time the scope in your views ! Especially if your are working on big projects !

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.2 - April 21, 2010 (7.0 KB)
  2. 0.2.1 - April 21, 2010 (7.0 KB)
  3. 0.2.0 - April 12, 2010 (7.0 KB)

Runtime 依赖 (1):

i18n > 0.3.5

业主:

作者:

  • Guillaume Luccisano

SHA 256 校验和:

5b5e5ac12f0f31aa37a34246ebe4279829ec61ec49d34507068729abcca92a48

下载总量 13,445

这个版本 5,583

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.4

链接: